Index: c/src/librdbg/src/Makefile.am
===================================================================
--- c/src/librdbg/src/Makefile.am	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/librdbg/src/Makefile.am	(revision df49c60c9671e4a28e636964d744c1f59fb6cb68)
@@ -1,5 +1,5 @@
-## 
+##
 ## $Id$
-## 
+##
 
 AUTOMAKE_OPTIONS = foreign 1.4
Index: c/src/librdbg/src/i386/Makefile.am
===================================================================
--- c/src/librdbg/src/i386/Makefile.am	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/librdbg/src/i386/Makefile.am	(revision df49c60c9671e4a28e636964d744c1f59fb6cb68)
@@ -7,6 +7,5 @@
 SUBDIRS = any
 
-EXTRA_DIST = \
-excep_f.c rdbg_cpu_asm.S rdbg_f.c
+EXTRA_DIST = excep_f.c rdbg_cpu_asm.S rdbg_f.c
 
 include $(top_srcdir)/../../../automake/subdirs.am
Index: c/src/librdbg/src/i386/any/Makefile.am
===================================================================
--- c/src/librdbg/src/i386/any/Makefile.am	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/librdbg/src/i386/any/Makefile.am	(revision df49c60c9671e4a28e636964d744c1f59fb6cb68)
@@ -42,5 +42,5 @@
 FRONTEND = \"$(RTEMS_CPU)/any/remdeb_f.x\"
 
-$(PROJECT_RELEASE)/lib/$(LIBNAME)$(LIBVARIANT).a: $(LIB)
+$(PROJECT_RELEASE)/lib/$(LIBNAME)$(LIB_VARIANT).a: $(LIB)
 	$(INSTALL_DATA) $< $@
 
@@ -80,10 +80,7 @@
 	@$(mkinstalldirs) $@
 
-PREINSTALL_FILES = \
-$(PROJECT_INCLUDE)/rdbg \
-$(PROJECT_INCLUDE)/rdbg/remdeb.h
+PREINSTALL_FILES += $(PROJECT_INCLUDE)/rdbg $(PROJECT_INCLUDE)/rdbg/remdeb.h
 
-TMPINSTALL_FILES += \
-$(PROJECT_RELEASE)/lib/$(LIBNAME)$(LIBVARIANT).a
+TMPINSTALL_FILES += $(PROJECT_RELEASE)/lib/$(LIBNAME)$(LIB_VARIANT).a
 
 all-local: ${ARCH} $(PREINSTALL_FILES) $(TMPINSTALL_FILES)
Index: c/src/librdbg/src/powerpc/Makefile.am
===================================================================
--- c/src/librdbg/src/powerpc/Makefile.am	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/librdbg/src/powerpc/Makefile.am	(revision df49c60c9671e4a28e636964d744c1f59fb6cb68)
@@ -7,6 +7,5 @@
 SUBDIRS = mcp750
 
-EXTRA_DIST = \
-excep_f.c rdbg_cpu_asm.S rdbg_f.c
+EXTRA_DIST = excep_f.c rdbg_cpu_asm.S rdbg_f.c
 
 include $(top_srcdir)/../../../automake/subdirs.am
Index: c/src/librdbg/src/powerpc/mcp750/Makefile.am
===================================================================
--- c/src/librdbg/src/powerpc/mcp750/Makefile.am	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/librdbg/src/powerpc/mcp750/Makefile.am	(revision df49c60c9671e4a28e636964d744c1f59fb6cb68)
@@ -42,5 +42,5 @@
 FRONTEND = \"$(RTEMS_CPU)/mcp750/remdeb_f.x\"
 
-$(PROJECT_RELEASE)/lib/$(LIBNAME)$(LIBVARIANT).a: $(LIB)
+$(PROJECT_RELEASE)/lib/$(LIBNAME)$(LIB_VARIANT).a: $(LIB)
 	$(INSTALL_DATA) $< $@
 
@@ -80,10 +80,7 @@
 	@$(mkinstalldirs) $@
 
-PREINSTALL_FILES = \
-$(PROJECT_INCLUDE)/rdbg \
-$(PROJECT_INCLUDE)/rdbg/remdeb.h
+PREINSTALL_FILES += $(PROJECT_INCLUDE)/rdbg $(PROJECT_INCLUDE)/rdbg/remdeb.h
 
-TMPINSTALL_FILES += \
-$(PROJECT_RELEASE)/lib/$(LIBNAME)$(LIBVARIANT).a
+TMPINSTALL_FILES += $(PROJECT_RELEASE)/lib/$(LIBNAME)$(LIB_VARIANT).a
 
 all-local: ${ARCH} $(PREINSTALL_FILES) $(TMPINSTALL_FILES)
Index: c/src/librdbg/src/powerpc/new_exception_processing/Makefile.am
===================================================================
--- c/src/librdbg/src/powerpc/new_exception_processing/Makefile.am	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/librdbg/src/powerpc/new_exception_processing/Makefile.am	(revision df49c60c9671e4a28e636964d744c1f59fb6cb68)
@@ -42,5 +42,5 @@
 FRONTEND = \"$(RTEMS_CPU)/mcp750/remdeb_f.x\"
 
-$(PROJECT_RELEASE)/lib/$(LIBNAME)$(LIBVARIANT).a: $(LIB)
+$(PROJECT_RELEASE)/lib/$(LIBNAME)$(LIB_VARIANT).a: $(LIB)
 	$(INSTALL_DATA) $< $@
 
@@ -80,10 +80,7 @@
 	@$(mkinstalldirs) $@
 
-PREINSTALL_FILES = \
-$(PROJECT_INCLUDE)/rdbg \
-$(PROJECT_INCLUDE)/rdbg/remdeb.h
+PREINSTALL_FILES += $(PROJECT_INCLUDE)/rdbg $(PROJECT_INCLUDE)/rdbg/remdeb.h
 
-TMPINSTALL_FILES += \
-$(PROJECT_RELEASE)/lib/$(LIBNAME)$(LIBVARIANT).a
+TMPINSTALL_FILES += $(PROJECT_RELEASE)/lib/$(LIBNAME)$(LIB_VARIANT).a
 
 all-local: ${ARCH} $(PREINSTALL_FILES) $(TMPINSTALL_FILES)
